<template>
  <div id="app">
    <NavBar/>
    <div class="columns" id="mail-app">
      <SideBar/>
      <div class="column is-10 messages hero is-fullheight">
        <div class="card gray-container">
          <div class="card-content">
            <router-view></router-view>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script lang='ts'>
import { Component, Vue, Watch } from "vue-property-decorator";
import NavBar from "@/components/layout/navbar/navbar.vue";
import SideBar from "@/components/layout/sidebar/sidebar.vue";

@Component({
  components: { NavBar, SideBar },
})
export default class App extends Vue {}


  </script>